<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Redneck</Series>
  <Number>28</Number>
  <Web>https://www.comixology.com/Redneck-28/digital-comic/845921</Web>
  <Summary>“TALL TALES,” Part Four
The last stand of JV Bowman!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB845921]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Skybound</Imprint>
  <Genre>Horror, Vampires</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
